.top-bar .socialfollow {
    margin-top: 18px !important;
}

.top-bar .socialfollow a:after {
    color: inherit;
    content: none !important;
}

.top-bar h3 {
    margin-top: 14px;
    font-size: 34px;
}

.footer-body a:after {
    content: none !important;
}

#top-bar .top-bar h3 a {
    color: #00203F;
    font-weight: 400;
    text-decoration: none;
}
 
@media (min-width: 768px)
.navbar-nav {
    display: flex;
}